import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CentralizedSecurityManagementComponent } from './centralized-security-management.component';

describe('CentralizedSecurityManagementComponent', () => {
  let component: CentralizedSecurityManagementComponent;
  let fixture: ComponentFixture<CentralizedSecurityManagementComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [CentralizedSecurityManagementComponent]
    });
    fixture = TestBed.createComponent(CentralizedSecurityManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
